/*Плитка с разделами каталога*/
.main_tile ul {
        display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.main_tile li {width: 265px; height: 220px; 
    border: 1px solid #f4eee2; text-align: center; border-radius: 5px;
    padding: 0 8px;
    font-size: 0.85rem;
    font-weight: 500;
    position: relative;
    transition: all 0.1s ease-out 0s;
    list-style: none;
}
.main_tile .item_descr {padding-top: 20px;}

.main_tile ul li:hover {background: radial-gradient(144.00px at 50% 50%, #DE413A 0%, #A6221B 100%);}
.main_tile ul li:hover {color: #FFFFFF;}
.main_tile ul li:hover img {display: none;}
.main_tile ul li:hover .hover_image {display: inline-block!important;}
.main_tile ul li:hover a {color: #FFFFFF;}
.main_tile ul li a {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}


/*Список товаров*/
.good_list .item {width: 100%; border: 1px solid #f4eee2; margin: 10px 0;
    border-radius: 5px;
    padding: 30px 20px;
    margin-bottom: 20px;
}
.good_list .item .img {text-align: center;}
.good_list .item .img img {max-width: 200px; max-height: 180px;}
.good_list .item .img .btn {width: 100%; max-width: 200px;}
.good_list .item .info {padding-left: 35px; color: #36251f; line-height: 1.3;}
.good_list .item .info h3 {font-size: 1.5rem;}
.good_list .item a {text-decoration: underline;}
.good_list .item .price {font-weight: bold; font-size: 1.5rem; margin: 0.25rem 0 0.25rem; text-align: center;}
.good_list .product-item-container {width: 100%;}
.good_list .name a {text-decoration: none;}
.good_list .name h3 {font-family: 'Roboto', Arial, sans-serif !important; font-weight: 500; font-size: 1.3rem!important; text-transform: none!important;}


.bx-catalog-element h1 {text-transform: none; }

/*Товар детально*/
.good_detail .img {width: 250px; float: left; text-align: center;}
.good_detail .img img {max-height: 200px;}
.good_detail .img .btn {width: 100%;}
.good_detail .info {margin-left: 250px; padding-left: 35px; color: #333; line-height: 1.3; text-align: left;}
.good_detail .info h3 {font-family: 'Roboto', Arial, sans-serif !important; font-weight: 500; font-size: 1.3rem!important;}
.good_detail a {text-decoration: underline;}
.good_detail .price {font-weight: bold; font-size: 1.5rem; margin: 0.25rem 0 0.25rem; text-align: left;}

/*Специальные предложения*/
.slider_actions_goods {padding: 0 0 20px; height: 400px;}
.slider_actions_goods .item {position: relative; height: 380px; width: 280px; text-align: center; padding: 20px; margin: 0 10px 20px 10px; border: 1px solid #f4eee2; border-radius: 5px;}
.slider_actions_goods .item .name {padding-bottom: 20px; font-weight: 600;}
.slider_actions_goods .item .name a {text-decoration: underline;}
.slider_actions_goods .owl-theme .owl-nav button.owl-next, .slider_line.owl-theme .owl-nav button.owl-prev {top: 50px!important;}
.slider_actions_goods .item img {margin: 0 auto; height: auto!important; max-height: 200px; max-width: 100%;}
.slider_actions_goods .btn {top: 310px; position: absolute; left: 0; right: 0; display: inline-block; max-width: 200px; margin: 0 auto;}
.slider_actions_goods .owl-dots {bottom: -20px!important;}
.slider_actions_goods .owl-item img {width: auto!important;}

/*Умный фильтр*/
.goods_container .bx-filter h4 {margin: 0!important;}

